ReferenceAdmin
All users (platform admins and auditors), with how many teams each belongs to
GET
q?stringCase-insensitive substring match
Length
length <= 200role?stringValue in
"none""platform_admin""platform_auditor"status?stringValue in
"active""suspended"cursor?stringnextCursor from the previous page
limit?integerRange
1 <= value <= 200Default
50A page of users ordered by email
application/json- response
data*curl -X GET 'https://agents.example.com/v1/admin/users'{ "data": { "items": [ { "revision": 0, "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "email": "string", "displayName": "string", "platformRole": "none", "status": "active", "createdAt": "2019-08-24T14:15:22Z", "lastLoginAt": "2019-08-24T14:15:22Z", "teamCount": 0 } ], "nextCursor": "string" }}